Bug 228011 - PHP Multiple Vulnerabilities (SA24089)
Summary: PHP Multiple Vulnerabilities (SA24089)
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL: http://secunia.com/advisories/24089/
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-09 15:10 UTC by Igor Zubkov
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 5.1.6-3.4.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-22 15:45:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Igor Zubkov 2007-02-09 15:10:45 UTC
Several vulnerabilities have been reported in PHP. See URL for more information.

Comment 1 Joe Orton 2007-02-22 15:45:29 UTC
Fixed in FEDORA-2007-261:

http://www.redhat.com/archives/fedora-package-announce/2007-February/msg00118.html



Note You need to log in before you can comment on or make changes to this bug.